Loading...
Searching...
No Matches
sensors::Sensor::TypeSpecChangedEvent Struct Reference

Event: The type specification of the sensor changed. More...

Inheritance diagram for sensors::Sensor::TypeSpecChangedEvent:

## Public Attributes

TypeSpec | oldTypeSpec
| Type specification before change.
TypeSpec | newTypeSpec
| Type specification after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: The type specification of the sensor changed.

The documentation for this struct was generated from the following file:

- Sensor.idl